QALC(1)

NAME
qalculate-gtk - Powerful and easy to use desktop calculator

SYNOPSIS
qalculate-gtk

DESCRIPTION
Qalculate! is a small and simple to use calculator but with much power and versatility underneath. Features include customizable functions, units, arbitrary precision using a one-line fault-tolerant expression entry.

qalculate-gtk is the GTK version of Qalculate!.

AUTHORS
qalculate-gtk was written by Hanna Knutsson <hanna.knutsson@protonmail.com>.

This manual page was originally written by Vincent Legout <vincent@legout.info>, for the Debian system (but may be used by others).